mothur

Mothur readLine 7 for Ubuntu 18

I’ve been using Mothur for a long time in previous Ubuntu versions and everything was fine with readLine 6 libraries but now, in a fresh installation of Ubuntu 18.04.3, I have version 7 of readLine and I’m not able to install version 6. I love using this library on Mothur and I would like to ask you if could be possible to have add the new version of it to Mothur 1.42.x to avoid having this error

mothur: error while loading shared libraries: libreadline.so.6: cannot open shared object file: No such file or directory

in OS with a newer version of this library.

Many thanks,

Antonio.

Thanks for reporting this issue. You can follow the progress here, https://github.com/mothur/mothur/issues/663.